Dé WiFi & ICT specialist voor het onderwijs & de zorg

Ernstige kwetsbaarheid in Apache Log4j

Deel dit bericht

Share on facebook
Share on linkedin
Share on twitter
Share on email

In het nieuws is op dit moment veel te doen over de kwetsbaarheid in de open-source tool Apache Log4j. De Log4j versie 2 maakt het mogelijk voor niet-geauthenticeerden om op afstand willekeurige code te injecteren en uit te voeren met de rechten van de betreffende Java-applicatie. 

Wij hebben een controle gedaan van onze interne systemen en van de hardware die wij bij klanten uit hebben staan.

Geen van de Brite diensten maken gebruik van deze tool en zijn daarom niet kwetsbaar voor deze exploit. Helaas zijn wij afhankelijk van de informatie van onze leveranciers en kunnen daarom nog niet van alle producten met zekerheid zeggen of de Log4j tool gebruikt wordt. 


Brite producten/diensten:

EduLinQ: Maakt standaard geen gebruik van Log4j2. 

EduGuard: Maakt standaard geen gebruik van Log4j2. 

Monitoring: Maakt standaard geen gebruik van Log4j2.


Van de onderstaande leveranciers hebben wij ofwel een online verklaring of deze opgevraagd:

Fortinet:
Door Brite geleverde producten zijn niet kwetsbaar door de Log4j exploit.
Bron: https://www.fortiguard.com/psirt/FG-IR-21-245

Axiant bonjour gateway en hotspot:
Maakt standaard geen gebruik van Log4j2. 

Huawei: 
Onderzoek loopt.
Bron: https://www.huawei.com/en/psirt/security-notices/huawei-sn-20211210-01-log4j2-en

Juniper:
Update 14 dec: Juniper producten die wij in het verleden hebben geleverd zijn niet kwetsbaar door de Log4j exploit.
Bron: https://kb.juniper.net/InfoCenter/index?page=content&id=JSA11259&actp=METADATA
Juniper Networks Junos OS.

HP:
Bron: https://support.hpe.com/hpesc/public/docDisplay?docLocale=en_US&docId=a00120086en_us
Hardware Platforms Affected: Not Applicable
Operating Systems Affected: Not Applicable
Software Affected: Not Applicable


Wat u kunt doen: 

Natuurlijk willen wij u er ook op wijzen dat servers die door uw organisatie of door een derde partij geleverd zijn, gecontroleerd en indien nodig geüpdatet moeten worden.

Het gaat in deze vooral om servers die voor gebruikers en publiek beschikbaar zijn. Denk hierbij aan diensten die vanuit de organisatie beschikbaar worden gesteld naar internet maar ook interne servers die alleen vanuit het intranet bereikbaar zijn: 

Er is ook een lijst gepubliceerd met producten en diensten en de verklaring van de leveranciers: https://gist.github.com/SwitHak/b66db3a06c2955a9cb71a8718970c592 Voor servers die niet direct geüpdatet kunnen worden heeft Fortinet een filter beschikbaar (link: https://www.fortinet.com/blog/psirt-blogs/apache-log4j-vulnerability) zodat de exploit geblokkeerd wordt. Dit geldt alleen voor servers waarvan het verkeer door de fortigate gaat d.m.v een VIP.

Bijvoorbeeld uw webserver die via een VIP van buiten benaderd kan worden kunnen wij beschermen maar als deze webserver ook vanuit het interne netwerk beschikbaar is en dit verkeer gaat niet d.m.v. een VIP door de firewall dan kunnen wij dit niet blokken. 

Neem hiervoor contact op met onze servicedesk: https://service.brite.nl
Geef hierbij minstens de onderstaande gegevens door:

  • URL
  • Extern IP-adres
  • Intern IP-adres

Mocht blijken dat er ernstige problemen zijn of updates bekend worden van leveranciers dan communiceren wij dat bij bekendwording op deze pagina en per email.

Vragen? Bel de servicedesk op T. 053 – 20 30 404 (optie 1)

Ook interessant